XPressME Integration Kit

フォーラム

Re: 1.xから2.xへのアップデートについて

#2797
匿名
ゲスト

ようやく XPressME Integration Kit に移行しましたので、1.xから2.xへのアップグレードに際して気がついた点を書いておきます。

(1)

移行前にパーマネントリンクを設定していた場合は忘れずに .htaccess を再設定(作成)する。

当然 .htaccess がないと記事へのリンクがすべて切れてしまう。

(2)

モジュールのアップデート後、忘れずXOOPS側でテンプレートの更新もする。

特にテンプレートをカスタマイズしている場合は必須。

テンプレートを更新しないとレイアウトが大きく崩れる。

(3)

1.xの「XOOPSモード」でテンプレートをカスタマイズして運用していた場合、アップグレード後はXOOPSのテンプレートではなく、Wordpress側のテーマ編集で XPressME Default Themes の index.php や sigle.php をカスタマイズする必要がある。

といったところでしょうか。